package com.google.android.play.core.tasks;

import android.os.Handler;
import android.os.Looper;
import com.bytedance.covode.number.Covode;
import java.util.concurrent.Executor;

public final class s implements Executor {
    public final Handler LIZ = new Handler(Looper.getMainLooper());

    static {
        Covode.recordClassIndex(44425);
    }

    public final void execute(Runnable runnable) {
        this.LIZ.post(runnable);
    }
}
